CWD=$(pwd)
cd usr/info
if [ -f dir ];then
    rm dir
fi
if [ -f dir.gz ];then
    rm dir.gz
fi
for i in *.info.gz;do
    install-info $i dir
done
cd $CWD

( cd usr/bin ; rm -rf grep )
( cd usr/bin ; ln -sf ../../bin/grep grep )
( cd usr/bin ; rm -rf egrep )
( cd usr/bin ; ln -sf ../../bin/egrep egrep )
( cd usr/bin ; rm -rf fgrep )
( cd usr/bin ; ln -sf ../../bin/fgrep fgrep )
